@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    margin: 0 auto;
    padding: 0;
    width: 100%;
    font-size: 14px;
    font-family: 'Open Sans', Verdana, sans-serif;
}

input[type='text'],
input[type='date'] {
    border: 2px solid #eee;
    border-style: inset;
}

.success {
    color: #009f03;
}

table.checkboxlist {
    margin: 8px 0;
}

    table.checkboxlist > tbody > tr > td > label {
        padding-left: 12px;
    }

table {
    margin: 20px 0;
    width: 100%;
}

    table th {
        font-weight: bold;
        color: black;
        text-align: center;
        padding: 3px 6px;
    }

    table td {
        padding: 3px 6px;
        text-align: center;
    }

#content table.datadisplay {
    border-collapse: collapse;
    width: 0;
}

    #content table.datadisplay th {
        text-align: right;
        padding: 10px;
        vertical-align: top;
    }

    #content table.datadisplay td {
        text-align: left;
        padding: 10px;
        vertical-align: top;
    }

#content #secondarycontent table.datadisplay ul {
    list-style-image: none;
    list-style-type: none;
    padding: 0;
    margin: 0;
}

table td input,
.row input {
    line-height: 200%;
    padding-left: 6px;
}

table td select,
.row select {
    height: 36px;
    padding-left: 6px;
}

.row span + span {
    color: #000;
    font-weight: normal;
    text-align: left;
}

table:not(.dataform):not(.datadisplay) {
    border: 0;
}

    table:not(.dataform):not(.datadisplay) tr:first-of-type {
        border-bottom: 2px solid #666;
    }

    table:not(.dataform):not(.datadisplay) td,
    table:not(.dataform):not(.datadisplay) th {
        border: 0;
    }

table:not(.dataform) tr:nth-child(odd):not(:first-of-type),
table.datadisplay tr:nth-child(odd) {
    background-color: #eee;
}

#content table.dataform {
    width: 0;
}

    #content table.dataform.noinput th,
    #content table.dataform.noinput td {
        vertical-align: middle;
        padding: 2px 6px 0 6px;
        color: #000;
    }

    #content table.dataform.noinput td {
        color: #666;
    }

    #content table.dataform th {
        text-align: right;
        color: #688ba8;
        padding: 12px 6px 0px 6px;
        vertical-align: top;
    }

    #content table.dataform td {
        text-align: left;
        padding: 6px 6px 0px 6px;
        white-space: nowrap;
    }

        #content table.dataform td input:not(.df_xs):not(.df_sm):not([type='submit']):not([type='radio']):not([type='checkbox']):not([type='button']),
        #content table.dataform td select:not(.df_xs):not(.df_sm) {
            width: 300px;
        }

        #content table.dataform td .df_sm {
            width: 150px;
        }

        #content table.dataform td .df_xs {
            width: 75px;
        }

        #content table.dataform td.df_actions {
            text-align: right;
            font-size: 85%;
            padding-top: 20px;
        }

table.dataform td.df_actions input[type='submit'],
table.dataform td.df_actions input[type='button'] {
    margin: 0 0 0 6px;
}

#content table:not(.dataform):not(.datadisplay) tr.df_pager {
    border-top: 1px solid #000;
}

    #content table:not(.dataform):not(.datadisplay) tr.df_pager td {
    }

        #content table:not(.dataform):not(.datadisplay) tr.df_pager td table {
            margin: 0;
            padding: 0 20%;
        }

/*login - register screen*/
.row > span,
.row > input,
.row > select,
.row > textarea {
    display: table-cell;
    padding: 5px;
    margin: 5px;
}

.row > div {
    white-space: nowrap;
    margin: 5px;
}

.row > img {
    vertical-align: bottom;
    margin-top: 5px;
    margin-left: 5px;
}

.row input[type='checkbox'] {
    vertical-align: middle;
}

.row input.df_sm:not([type='submit']):not([type='radio']):not([type='checkbox']),
.row select.df_sm {
    width: 150px;
}

.row input.df_xs:not([type='submit']):not([type='radio']):not([type='checkbox']),
.row select.df_xs {
    width: 75px;
}

.row input:not([type='submit']):not([type='radio']):not([type='checkbox']),
.row select {
    width: 300px;
    padding: 3px 3px 3px 6px;
}

.row > span {
    font-weight: bold;
    text-align: right;
    padding: 3px 6px 0px 6px;
    color: #688ba8;
    padding-top: 14px;
    vertical-align: top;
}

.row > div > span {
    padding: 3px 6px 0px 6px;
}

    .row > div > span.df_rb_list {
        padding: 3px 0;
    }

        .row > div > span.df_rb_list > label {
            color: black;
        }

.row input.hidden {
    display: none;
}

.row {
    display: table-row;
    height: 40px;
}

    .row .cell {
        padding: 0 0 5px 0;
    }

#content .row .cell.df_actions {
    text-align: right;
    font-size: 85%;
    margin-top: 20px;
}

.row .cell.df_actions input {
    margin: 0 0 0 6px;
}

input[type='radio'] {
    margin-right: 6px;
    vertical-align: middle;
}

    input[type='radio'] + label {
        color: #666;
    }

input[type='submit'],
input[type='button'] {
    padding: 3px 6px;
    margin: 10px;
}

.none,
.hidden {
    display: none;
}

#topnav {
    width: 100%;
    background-color: #385b88;
    color: #fff;
    float: left;
    padding: 5px 0px;
    font-size: 1em;
    padding-left: 5%;
}

    #topnav #sm {
        float: left;
        margin: 0 auto;
        width: 20%;
        text-align: center;
    }

        #topnav #sm a {
            color: #f7b231;
            font-size: 1.4em;
            margin: 0px 10px;
        }

            #topnav #sm a:hover, #topnav #sm a:focus {
                color: #ec9d09;
            }

    #topnav > div.loginDisplay {
        float: left;
    }

    #topnav > div#secondarymenu {
        float: right;
    }

    #topnav > div ul {
        float: left;
        margin: 0;
        padding: 0;
        width: 100%;
    }

        #topnav > div ul #menubar {
            display: none;
        }

        #topnav > div ul li {
            list-style-type: none;
            float: left;
            padding: .4em 20px;
        }

            #topnav > div ul li a {
                float: left;
                width: 100%;
                color: #fff;
                text-decoration: none;
                text-transform: uppercase;
                font-weight: bold;
            }

                #topnav > div ul li a:hover, #topnav #secondarymenu ul li a:focus {
                    color: #f7b231;
                }

            #topnav > div ul li:last-of-type i, #topnav #secondarymenu ul li #menubar i {
                color: #f7b231;
                cursor: pointer;
            }

#search {
    position: relative;
    top: 0;
    width: 100%;
    background-color: #2682b0;
    color: #fff;
    z-index: 5000;
    display: none;
}

.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
    box-sizing: content-box;
}

.gsc-control-cse {
    padding: 5px 15px;
}

a img {
    border: none;
}

header {
    float: left;
    clear: both;
    width: 100%;
    background-image: url("../img/bg.png");
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

    header #logo {
        margin-left: 5%;
        width: 25%;
        float: left;
        text-align: center;
        padding: 0em 0em;
        position: relative;
        max-width: 360px;
    }

        header #logo a {
            text-decoration: none;
        }

        header #logo::before {
            content: "";
            /* empty but necessary */
            position: absolute;
            background-image: url("../img/logobg.png");
            background-repeat: no-repeat;
            background-position: center center;
            -o-background-size: 100% 100%, auto;
            -moz-background-size: 100% 100%, auto;
            -webkit-background-size: 100% 100%, auto;
            background-size: 100% 100%, auto;
            z-index: 1;
            left: 0;
            width: 100%;
            height: 120%;
        }

        header #logo img {
            margin: 0px auto 1.3em;
            padding: 10px;
            max-width: 330px;
            display: block;
            position: relative;
            z-index: 10;
            padding-top: 2.5em;
            width: 100%;
        }

    header #sec {
        float: left;
        color: #fff;
        font-size: .9em;
        margin-top: 105px;
        padding-left: 10px;
    }

        header #sec h1 {
            color: #162c4f;
            font-size: 1.5em;
            position: relative;
            z-index: 10;
            padding-right: 10px;
        }

        header #sec h2 {
            color: #385b88;
            font-size: 1.3em;
            position: relative;
            z-index: 10;
            padding-right: 10px;
        }

    header #fontsize {
        float: right;
        margin-right: 6%;
        margin-top: 2px;
        font-weight: bold;
    }

        header #fontsize #small {
            font-size: .8em;
            cursor: pointer;
        }

        header #fontsize #medium {
            font-size: 1em;
            cursor: pointer;
        }

        header #fontsize #large {
            font-size: 1.2em;
            cursor: pointer;
        }

    header #language {
        float: right;
        clear: right;
        margin-right: 5%;
        margin-top: 0px;
    }

    header nav {
        float: right;
        clear: right;
        width: 50%;
        margin-right: .5%;
        position: relative;
        z-index: 500;
    }

        header nav > ul {
            float: right;
            width: 100%;
            overflow: hidden;
        }

            header nav > ul > li {
                float: left;
                list-style-type: none;
                width: 30%;
                margin: 1% 1% 0%;
                text-align: center;
                color: #f6e3b8;
                text-decoration: none;
                text-transform: uppercase;
                background-color: #5a6a75;
                display: inline-table;
                padding: .8em 5px;
                font-weight: bold;
                padding-bottom: 10000px;
                margin-bottom: -10000px;
            }

                header nav > ul > li:hover, header nav > ul > li:focus {
                    background-color: #586873;
                }

                header nav > ul > li h1 {
                    font-size: 1em;
                    padding-bottom: .7em;
                }

                header nav > ul > li i.fa {
                    font-size: 1.5em;
                    margin-bottom: .2em;
                }

                header nav > ul > li:first-of-type i {
                    margin-bottom: .5em;
                    margin-top: .3em;
                }

                header nav > ul > li > div {
                    display: none;
                    position: absolute;
                    width: 200%;
                    top: 100%;
                    left: -99%;
                    z-index: 1000;
                    background-color: #586873;
                    padding: 10px 0px;
                }

                    header nav > ul > li > div li {
                        color: #ffffff;
                        text-decoration: none;
                        text-transform: uppercase;
                        background-color: #586873;
                        width: 100%;
                        float: left;
                        padding: .8em 5px;
                        font-weight: bold;
                    }

                header nav > ul > li.mainnav > div {
                    display: block;
                }

                    header nav > ul > li.mainnav > div .navcolumn {
                        width: 33%;
                        float: left;
                    }

                        header nav > ul > li.mainnav > div .navcolumn .letter span {
                            display: none;
                        }

                        header nav > ul > li.mainnav > div .navcolumn li {
                            list-style-type: none;
                        }

                    header nav > ul > li.mainnav > div ul {
                        width: 100%;
                        margin: 0;
                        padding: 0;
                    }

                        header nav > ul > li.mainnav > div ul li {
                            width: 100%;
                            float: left;
                            margin: 0;
                            padding: 0;
                        }

                            header nav > ul > li.mainnav > div ul li:hover {
                                background-color: #61727e;
                            }

                            header nav > ul > li.mainnav > div ul li a {
                                text-align: left;
                                padding: 5px 5px;
                                text-transform: none;
                                font-weight: normal;
                            }

                header nav > ul > li > a {
                    color: #fff;
                    text-decoration: none;
                }

            header nav > ul > li {
                color: #fff;
                cursor: pointer;
            }

.skip {
    position: absolute;
    top: 30px;
    left: -30px;
    width: 100%;
    font-size: 1em;
}

    .skip li {
        position: absolute;
        z-index: 1;
        margin: 0;
        margin-left: 310px;
        list-style-type: none;
    }

    .skip a {
        position: absolute;
        left: -9999px;
    }

        .skip a:focus {
            top: 20px;
            left: 200px;
            width: 180px;
            display: block;
            background-color: #CD5727;
            padding: 5px;
            text-decoration: none;
            color: #fff;
            font-weight: bold;
        }

#socialmedia {
    position: absolute;
    top: 33%;
    left: 0;
    clear: both;
    font-size: 2.5em;
    background-color: #cccccc;
    border-radius: 0 5px 5px 0;
}

    #socialmedia ul li {
        padding: 1.5px 6px;
        margin: 0;
    }

        #socialmedia ul li a {
            color: #586873;
        }

            #socialmedia ul li a:hover {
                color: #ffffff;
            }

header nav ul li.mainnav > div ul li a {
    color: #ffffff;
    text-decoration: none;
    float: left;
    padding: .3em 5px;
}

#content {
    float: left;
    width: 94%;
    margin: 3% 3% 2%;
}

    #content #slideshow {
        width: 59%;
        float: right;
        position: relative;
    }

        #content #slideshow .rslides img {
            max-height: 300px;
        }

    #content .hbox {
        float: left;
        width: 18.5%;
        margin-right: 2%;
        text-align: center;
        font-weight: bold;
        padding: 1.5% 0em 0em;
        font-size: 1.75em;
        position: relative;
        cursor: pointer;
        max-height: 300px;
        -moz-box-shadow: inset 2px 2px 2px rgba(255, 255, 255, 0.4), inset -2px -2px 2px rgba(0, 0, 0, 0.4);
        -webkit-box-shadow: inset 2px 2px 2px rgba(255, 255, 255, 0.4), inset -2px -2px 2px rgba(0, 0, 0, 0.4);
        box-shadow: inset 2px 2px 2px rgba(255, 255, 255, 0.4), inset -2px -2px 2px rgba(0, 0, 0, 0.4);
        background-color: #b3b2b2;
        text-shadow: 1px 1px 1px #5c6c78;
    }

        #content .hbox a {
            color: #000;
            text-decoration: none;
        }

            #content .hbox a.job {
                font-size: 1.1em;
            }

        #content .hbox i {
            color: #385b88;
            position: absolute;
            top: 7px;
            left: 8px;
            transform: rotate(87deg);
            font-size: 1.3em;
        }

        #content .hbox#postajob i {
            transform: rotate(-0.5deg);
        }

        #content .hbox .big {
            font-size: 1.2em;
        }

        #content .hbox div.hboxbottom {
            background-color: #385b88;
            color: #fff;
            font-size: .8em;
            font-weight: bold;
            padding: 1em;
            margin-top: 4em;
            text-transform: uppercase;
            position: absolute;
            width: 100%;
            bottom: 0;
            -moz-box-shadow: inset 5px 5px 8px rgba(255, 255, 255, 0.4), inset -2px -5px 24px rgba(0, 0, 0, 0.4);
            -webkit-box-shadow: inset 5px 5px 8px rgba(255, 255, 255, 0.4), inset -2px -5px 24px rgba(0, 0, 0, 0.4);
            box-shadow: inset 5px 5px 8px rgba(255, 255, 255, 0.4), inset -2px -5px 24px rgba(0, 0, 0, 0.4);
        }

            #content .hbox div.hboxbottom a {
                color: #ffffff;
            }

    #content .items {
        width: 18%;
        margin: 1% 1%;
        float: left;
        text-align: center;
        height: 210px;
    }

        #content .items a {
            color: #000;
            text-decoration: none;
        }

        #content .items h1 {
            font-size: 1.3em;
            margin: 0;
            padding: 0;
            text-transform: uppercase;
        }

        #content .items.oneline h1 {
            line-height: 2em;
        }

    #content .hexagon-wrapper {
        width: 75px;
        height: 75px;
        text-align: center;
        margin: 10px;
        position: relative;
        display: inline-block;
        font-size: 2.8em;
    }

        #content .hexagon-wrapper.bighex {
            width: 105px;
            height: 105px;
            font-size: 3.2em;
        }

            #content .hexagon-wrapper.bighex .hexagon i {
                padding-top: 27px;
            }

    #content .hexagon {
        height: 100%;
        width: calc(100% * 0.57735);
        display: inline-block;
    }

        #content .hexagon i {
            padding-top: 16px;
            text-shadow: 1px 1px 1px #000;
        }

        #content .hexagon:before {
            position: absolute;
            top: 0;
            right: calc((100% / 2) - ((100% * 0.57735) / 2));
            height: inherit;
            width: inherit;
            content: '';
            transform: rotateZ(60deg);
            z-index: -1;
        }

        #content .hexagon:after {
            position: absolute;
            top: 0;
            right: calc((100% / 2) - ((100% * 0.57735) / 2));
            height: inherit;
            width: inherit;
            content: '';
            transform: rotateZ(-60deg);
            z-index: -1;
        }

        #content .hexagon.color1:after, #content .hexagon.color1:before {
            background: #d75c37;
            background: -moz-linear-gradient(top, #e8a18c 1%, #d75c37 10%, #d75c37 90% #a13e20 100%);
            /* FF3.6-15 */
            background: -webkit-linear-gradient(top, #e8a18c 1%, #d75c37 10%, #d75c37 90%, #a13e20 100%);
            /* Chrome10-25,Safari5.1-6 */
            background: linear-gradient(to bottom, #e8a18c 1%, #d75c37 10%, #d75c37 90%, #a13e20 100%);
            /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        }

        #content .hexagon.color2:after, #content .hexagon.color2:before {
            background: #385b88;
            background: -moz-linear-gradient(top, #668dc0 1%, #385b88 10%, #385b88 90% #223752 100%);
            /* FF3.6-15 */
            background: -webkit-linear-gradient(top, #668dc0 1%, #385b88 10%, #385b88 90%, #223752 100%);
            /* Chrome10-25,Safari5.1-6 */
            background: linear-gradient(to bottom, #668dc0 1%, #385b88 10%, #385b88 90%, #223752 100%);
            /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        }

        #content .hexagon.color3:after, #content .hexagon.color3:before {
            background: #f7b231;
            background: -moz-linear-gradient(top, #fbd793 1%, #f7b231 10%, #f7b231 90% #d38d08 100%);
            /* FF3.6-15 */
            background: -webkit-linear-gradient(top, #fbd793 1%, #f7b231 10%, #f7b231 90%, #d38d08 100%);
            /* Chrome10-25,Safari5.1-6 */
            background: linear-gradient(to bottom, #fbd793 1%, #f7b231 10%, #f7b231 90%, #d38d08 100%);
            /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        }

        #content .hexagon.color4:after, #content .hexagon.color4:before {
            background: #738694;
            background: -moz-linear-gradient(top, #adb8c0 1%, #738694 10%, #738694 90% #515f6a 100%);
            /* FF3.6-15 */
            background: -webkit-linear-gradient(top, #adb8c0 1%, #738694 10%, #738694 90%, #515f6a 100%);
            /* Chrome10-25,Safari5.1-6 */
            background: linear-gradient(to bottom, #adb8c0 1%, #738694 10%, #738694 90%, #515f6a 100%);
            /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        }

    #content .color1 {
        background: #d75c37;
        background: -moz-linear-gradient(top, #e8a18c 1%, #d75c37 10%, #d75c37 90% #a13e20 100%);
        /* FF3.6-15 */
        background: -webkit-linear-gradient(top, #e8a18c 1%, #d75c37 10%, #d75c37 90%, #a13e20 100%);
        /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, #e8a18c 1%, #d75c37 10%, #d75c37 90%, #a13e20 100%);
        /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        color: #fff;
    }

    #content .color2 {
        background: #385b88;
        background: -moz-linear-gradient(top, #668dc0 1%, #385b88 10%, #385b88 90% #223752 100%);
        /* FF3.6-15 */
        background: -webkit-linear-gradient(top, #668dc0 1%, #385b88 10%, #385b88 90%, #223752 100%);
        /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, #668dc0 1%, #385b88 10%, #385b88 90%, #223752 100%);
        /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        color: #fff;
    }

    #content .color3 {
        background: #f7b231;
        background: -moz-linear-gradient(top, #fbd793 1%, #f7b231 10%, #f7b231 90% #d38d08 100%);
        /* FF3.6-15 */
        background: -webkit-linear-gradient(top, #fbd793 1%, #f7b231 10%, #f7b231 90%, #d38d08 100%);
        /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, #fbd793 1%, #f7b231 10%, #f7b231 90%, #d38d08 100%);
        /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        color: #fff;
    }

    #content .color4 {
        background: #738694;
        background: -moz-linear-gradient(top, #adb8c0 1%, #738694 10%, #738694 90% #515f6a 100%);
        /* FF3.6-15 */
        background: -webkit-linear-gradient(top, #adb8c0 1%, #738694 10%, #738694 90%, #515f6a 100%);
        /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, #adb8c0 1%, #738694 10%, #738694 90%, #515f6a 100%);
        /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        color: #fff;
    }

    #content nav#hex {
        clear: both;
        float: left;
    }

    #content #sidemenu {
        background-color: #385b88;
        width: 25%;
        float: left;
        margin-right: 3%;
        border-left: 5px solid #f7b231;
    }

        #content #sidemenu > ul {
            list-style-type: none;
            width: 100%;
            float: left;
            margin: 0;
            padding: 0;
        }

            #content #sidemenu > ul > li {
                width: 100%;
                float: left;
                position: relative;
                border-bottom: 1px solid #294364;
            }

                #content #sidemenu > ul > li.lichild::after {
                    content: '\f0d7';
                    position: absolute;
                    right: 0px;
                    top: 0em;
                    padding-top: .4em;
                    font-family: FontAwesome;
                    font-size: 1.5em;
                    color: #f6e3b8;
                    border-left: 1px solid #294364;
                    width: 15%;
                    text-align: center;
                    height: 1.3em;
                }

                #content #sidemenu > ul > li > a {
                    color: #fff;
                    text-decoration: none;
                    padding: 8px 10px;
                    float: left;
                    width: 85%;
                    display: block;
                    font-weight: bold;
                    position: relative;
                }

                #content #sidemenu ul > li:not(.active):hover,
                #content #sidemenu ul > li:not(.active):focus {
                    background-color: #b3b2b2;
                }

                    #content #sidemenu ul > li:not(.active):hover > a,
                    #content #sidemenu ul > li:not(.active):focus > a {
                        color: #000000;
                    }

                    #content #sidemenu ul > li.lichild:not(.active):hover::after,
                    #content #sidemenu ul > li.lichild:not(.active):focus::after {
                        color: #385b88;
                    }

                #content #sidemenu > ul > li ul {
                    padding-left: 10px;
                    display: none;
                    list-style-type: none;
                    float: left;
                    width: 100%;
                }

                    #content #sidemenu > ul > li ul > li {
                        float: left;
                        width: 100%;
                    }

                    #content #sidemenu > ul > li ul li a {
                        color: #ffffff;
                        text-decoration: none;
                        padding: 8px 10px;
                        float: left;
                        display: block;
                        font-weight: bold;
                    }

    #content #secondarycontent {
        width: 72%;
        float: left;
        line-height: 1.3em;
        font-size: 1.1em;
    }

        #content #secondarycontent h1 {
            background-color: #d75c37;
            color: #FFF;
            text-shadow: 1px 1px 1px #000;
            font-size: 2em;
            line-height: 1em;
            margin-bottom: 15px;
            width: 100%;
            display: block;
            float: left;
            padding: 18px 18px;
        }

        #content #secondarycontent h2 {
            color: #385b88;
            font-size: 1.7em;
            margin: 40px 0;
        }

            #content #secondarycontent h2 + h3 {
                margin: 0 0 20px 0;
                color: #526675;
                font-size: 1.17em;
                font-weight: bold;
            }

        #content #secondarycontent h3 {
            color: #f7b231;
            font-size: 1.4em;
        }

        #content #secondarycontent a {
            color: #d75c37;
            font-weight: bold;
            text-decoration: none;
        }

            #content #secondarycontent a:hover {
                color: #a72c07;
                font-weight: bold;
                text-decoration: none;
            }

        #content #secondarycontent p {
            margin: 10px 0px;
            line-height: 1.4em;
        }

        #content #secondarycontent ul {
            margin: 20px 0px 0px;
            padding-left: 40px;
            list-style-image: url("../img/hexagon.png");
        }

            #content #secondarycontent ul ul {
                margin-top: 0px;
                padding-left: 60px;
            }

            #content #secondarycontent ul ul {
                list-style-image: url("../img/hexagon_blue.png");
            }

            #content #secondarycontent ul li {
                line-height: 1.5em;
                position: relative;
            }

        #content #secondarycontent ol li {
            line-height: 1.5em;
        }

        #content #secondarycontent .errorlist {
            margin: 20px 0;
        }

            #content #secondarycontent .errorlist li {
                display: none;
                list-style: none outside none;
                padding: 0;
                line-height: 125%;
            }

        #content #secondarycontent .error {
            color: red;
        }

        #content #secondarycontent #login-buttons {
            text-align: center;
        }

        #content #secondarycontent .mt_info {
            margin-bottom: 20px;
            font-style: italic;
        }


    #content > h1 {
        background-color: #d75c37;
        color: #fff;
        text-shadow: 1px 1px 1px #000;
        font-size: 2em;
        line-height: 1em;
        margin-bottom: 15px;
        width: 100%;
        display: block;
        float: left;
        padding: 18px 18px;
    }

    #content h2 {
        color: #385b88;
        font-size: 1.7em;
        margin-top: 10px;
    }

    #content h3 {
        color: #f7b231;
        font-size: 1.4em;
    }

    #content h4 {
        color: #738694;
        font-size: 1.1em;
    }

    #content a {
        color: #d75c37;
        font-weight: bold;
        text-decoration: none;
    }

    #content > p {
        margin: 10px 0px;
        line-height: 1.4em;
    }

    #content > ul {
        margin: 20px 0px 0px;
        padding-left: 30px;
        list-style-image: url("../img/hexagon.png");
    }

        #content > ul li {
            line-height: 1.5em;
            padding-bottom: 10px;
            position: relative;
            padding-left: 15px;
        }

    #content .boxes {
        width: 22%;
        margin: 1.5%;
        float: left;
        text-align: center;
        background-color: #e6e5e5;
        padding: 25px 15px;
        border-radius: 5px;
        position: relative;
        min-height: 150px;
    }

        #content .boxes.bigboxes {
            width: 47%;
        }

        #content .boxes h4 {
            color: #000;
            font-size: 1.2em;
        }

        #content .boxes i {
            font-size: 2.5em;
            color: #f7b231;
            padding-bottom: 10px;
        }

    #content span.login {
        font-size: .5em;
        line-height: 1.3em;
        margin: 0;
        padding: 0;
        margin-top: 13px;
        float: left;
    }

    #content table td {
        padding: 5px;
    }

    .indent, #content #secondarycontent p.indent {
        margin-left: 20px;
        margin-right: 20px;
    }

.hbox::before {
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 85px 85px 0 0;
    border-color: #f7b231 transparent transparent transparent;
    content: '';
    top: -4px;
    left: -4px;
    position: absolute;
    color: #385b88;
}

.column4 div {
    float: left;
    width: 23%;
    margin-right: 2%;
}

.column3 div {
    float: left;
    width: 30%;
    margin-right: 3%;
}

.column2 div {
    float: left;
    width: 47%;
    margin-right: 3%;
}

    .column4 div a, .column4 div span, .column3 div a, .column3 div span, .column2 div a, .column2 div span {
        clear: both;
        float: left;
    }

iframe {
    width: 100%;
    height: 500px;
    border: none;
}

#slideshow {
    max-height: 300px;
}

#content .uilogin article {
    float: left;
    margin-right: 4%;
    text-align: center;
}

#content #hex.uilogin {
    width: 100%;
}
/* 
 * 	Core Owl Carousel CSS File
 *	v1.3.3
 */
/*! http://responsiveslides.com v1.54 by @viljamis */
.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}

    .rslides li {
        -webkit-backface-visibility: hidden;
        position: absolute;
        display: none;
        width: 100%;
        left: 0;
        top: 0;
    }

        .rslides li:first-child {
            position: relative;
            display: block;
            float: left;
        }

    .rslides img {
        display: block;
        height: auto;
        float: left;
        width: 100%;
        border: 0;
    }

.rslides {
    margin: 0 auto 40px;
}

.centered-btns_nav {
    z-index: 3;
    position: absolute;
    -webkit-tap-highlight-color: transparent;
    top: 100%;
    left: 0;
    opacity: 0.9;
    text-indent: -9999px;
    overflow: hidden;
    text-decoration: none;
    height: 61px;
    width: 38px;
    background: url("../img/arrows.png") no-repeat left top;
    margin-top: -35px;
}

    .centered-btns_nav:active {
        opacity: 1.0;
    }

    .centered-btns_nav.next {
        left: auto;
        background-position: right top;
        right: 0;
    }

.rslides {
    margin: 0 auto 40px;
}

.rslides_tabs {
    list-style: none;
    padding: 0;
    background: rgba(0, 0, 0, 0.25);
    box-shadow: 0 0 1px rgba(255, 255, 255, 0.3), inset 0 0 5px black;
    -moz-box-shadow: 0 0 1px rgba(255, 255, 255, 0.3), inset 0 0 5px black;
    -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, 0.3), inset 0 0 5px black;
    font-size: 18px;
    list-style: none;
    margin: 0 auto 50px;
    max-width: 540px;
    padding: 10px 0;
    text-align: center;
    width: 100%;
}

    .rslides_tabs li {
        display: inline;
        float: none;
        margin-right: 1px;
    }

    .rslides_tabs a {
        width: auto;
        line-height: 20px;
        padding: 9px 20px;
        height: auto;
        background: transparent;
        display: inline;
    }

    .rslides_tabs li:first-child {
        margin-left: 0;
    }

    .rslides_tabs .rslides_here a {
        background: rgba(255, 255, 255, 0.1);
        color: #fff;
        font-weight: bold;
    }

.callbacks_container {
    margin-bottom: 50px;
    position: relative;
    float: left;
    width: 100%;
}

.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}

    .rslides li {
        position: absolute;
        width: 100%;
        left: 0;
        top: 0;
    }

.callbacks_container {
    margin-bottom: 30px;
    position: relative;
    float: left;
    width: 100%;
}

.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}

    .rslides li {
        position: absolute;
        width: 100%;
        left: 0;
        top: 0;
    }

    .rslides img {
        display: block;
        position: relative;
        z-index: 1;
        height: auto;
        width: 60%;
        margin-right: 40%;
        border: 0;
    }

    .rslides .caption {
        display: block;
        position: absolute;
        z-index: 2;
        font-size: 14px;
        text-shadow: none;
        color: #000;
        background: #cccccc;
        right: 0;
        top: 0;
        bottom: 0;
        padding: 10px 20px;
        margin: 0;
        max-width: none;
        width: 40%;
        overflow-y: scroll;
    }

        .rslides .caption .heading {
            font-size: 20px;
        }

.rslides_nav {
    position: absolute;
    -webkit-tap-highlight-color: transparent;
    bottom: 3%;
    left: 1%;
    opacity: 0.7;
    z-index: 3;
    text-indent: -9999px;
    overflow: hidden;
    text-decoration: none;
    height: 45px;
    width: 45px;
    background: transparent url("../img/arrows.png") no-repeat left top;
}

    .rslides_nav:active {
        opacity: 1.0;
    }

    .rslides_nav.next {
        left: auto;
        background-position: right top;
        right: 41%;
    }

.imageright {
    margin-left: 6px;
    float: right;
}

.imageleft {
    margin-right: 6px;
    margin-bottom: 3px;
    float: left;
}

body *.d-none {
    display: none;
}

body *.m-0 {
    margin: 0;
}

@media screen and (max-width: 600px) {
    h1 {
        font: 24px "Helvetica Neue", Helvetica, Arial, sans-serif;
    }

    .callbacks_nav {
        top: 47%;
    }
}

nav #hex {
    clear: both;
    float: left;
}

footer {
    background-color: #385b88;
    clear: both;
    float: left;
    width: 100%;
    color: #fff;
    padding: 15px;
}

    footer a {
        color: #fff;
    }

    footer .twocol {
        width: 100%;
        margin: 0% 0%;
        float: left;
        text-align: center;
    }

    footer #links {
        width: 90%;
        margin: 20px 5% 0%;
        clear: both;
        text-align: center;
        float: left;
    }

        footer #links a {
            color: #fff;
            margin: 0 10px;
            text-decoration: none;
        }

            footer #links a:hover, footer #links a:focus {
                color: #f6e3b8;
            }

@media (max-width: 1800px) {
    #content {
        width: 90%;
        margin: 3% 5% 2%;
    }
}

@media (max-width: 1300px) {
    #topnav #secondarymenu ul {
        font-size: .9em;
    }

    #content .hbox {
        padding: 1em 0em 0em;
    }

        #content .hbox div.hboxbottom {
            font-size: .7em;
        }

    #content .items {
        width: 23%;
    }
}

@media (max-width: 1215px) {
    #content .hbox {
        font-size: 1.5em;
    }

        #content .hbox div.hboxtop {
            font-size: .9em;
        }

    #topnav #secondarymenu ul li {
        padding: .4em 10px;
    }

    #content .items h1 {
        font-size: 1.2em;
    }

    #content .items p {
        font-size: 13px;
    }

    #topnav #sm a {
        margin: 0px 5px;
    }

    .column4 div {
        float: left;
        width: 47%;
        margin-right: 3%;
    }
}

@media (max-width: 1100px) {
    .column3 div {
        float: left;
        width: 47%;
        margin-right: 3%;
    }
}

@media (max-width: 1025px) {
    #content .items {
        width: 31.333333333%;
    }

        #content .items.oneline h1 {
            line-height: 1.7em;
        }

    header #logo {
        margin-left: 2%;
        width: 25%;
    }

    header nav {
        width: 50%;
        margin-right: 0%;
    }

        header nav ul li > div {
            width: 198.9%;
        }

        header nav > ul > li {
            width: 31%;
        }

    #sec {
        display: none;
    }

    #content .hbox {
        width: 48%;
        margin-right: 1%;
        margin-left: 1%;
        height: 160px;
        padding: 10px 0em 0em;
    }

    #content #slideshow {
        width: 100%;
        margin-top: 2%;
    }

    #topnav {
        padding-left: 0%;
    }

        #topnav #secondarymenu ul {
            font-size: .85em;
        }

            #topnav #secondarymenu ul li {
                padding: .4em 8px;
            }

    #content {
        width: 96%;
        margin: 2%;
    }

        #content #sidemenu {
            width: 30%;
        }

        #content #secondarycontent {
            width: 67%;
        }

    #socialmedia {
        position: relative;
        border-radius: 0px;
        display: block;
        float: left;
        width: 100%;
        text-align: center;
        margin-top: 0px;
        border-top: 2px solid #586873;
    }

        #socialmedia ul {
            float: left;
            display: block;
            width: 50%;
            margin-left: 25%;
        }

            #socialmedia ul li {
                float: left;
                list-style-type: none;
                display: block;
                width: 20%;
            }
}

@media (max-width: 850px) {
    header #logo::before {
        background-image: none;
        border: 2px solid #586873;
        background-color: #fff;
        height: 103%;
        border-top: 0;
    }

    header #logo img {
        padding-top: .2em;
        margin-bottom: .5em;
        margin-top: 1em;
    }

    header nav {
        width: 100%;
        clear: both;
        margin-right: 0%;
    }

        header nav ul li {
            width: 32.33333%;
            margin-top: 1%;
            margin-left: .5%;
            margin-right: .5%;
        }

            header nav ul li > div {
                width: 100%;
                left: 0%;
            }

                header nav ul li > div .navcolumn {
                    width: 100%;
                }

    #topnav #secondarymenu ul li {
        display: none;
        float: left;
        width: 100%;
        clear: both;
    }

        #topnav #secondarymenu ul li:last-of-type, #topnav #secondarymenu ul li:first-of-type {
            clear: none;
        }

        #topnav #secondarymenu ul #menubar, #topnav #secondarymenu ul li:last-of-type {
            display: block;
            font-size: 1.3em;
            padding: .2em 8px;
        }

    header nav > ul > li.mainnav > div .navcolumn .letter span {
        display: block;
    }

    header #fontsize {
        display: none;
    }

    header #language {
        margin-top: .5%;
    }

    #topnav #sm {
        width: 30%;
    }

    #topnav #secondarymenu {
        width: 20%;
    }

        #topnav #secondarymenu ul li:last-of-type, #topnav #secondarymenu ul li:first-of-type {
            width: auto;
        }

        #topnav #secondarymenu ul #menubar {
            text-align: right;
            float: right;
        }

        #topnav #secondarymenu ul li:last-of-type {
            float: right;
        }

    header nav > ul > li.mainnav > div .navcolumn {
        width: 100%;
        font-size: 1.2em;
    }

    header nav ul li div ul {
        display: none;
    }

    header nav ul li div.letter {
        display: block;
        color: #ffffff;
        font-size: 1.3em;
        text-align: left;
        padding: 10px;
        cursor: pointer;
    }

        header nav ul li div.letter::before {
            content: '+';
            position: absolute;
            right: 5%;
            font-weight: bold;
        }

    header nav > ul > li.openmainnav div {
        display: block;
        clear: both;
    }

    header nav > ul > li div ul {
        margin-top: 10px;
        clear: both;
    }

        header nav > ul > li div ul li {
            padding: 0;
            margin: 0;
        }

            header nav > ul > li div ul li a {
                display: block;
                color: #ffffff;
                font-size: .9em;
                text-align: left;
                padding: 10px 15px;
                text-decoration: none;
                text-transform: none;
                font-weight: normal;
            }

    #content #sidemenu {
        width: 35%;
    }

    #content #secondarycontent {
        width: 62%;
    }

    #content {
        position: relative;
    }

        #content #sidemenu {
            display: none;
            width: 100%;
            z-index: 5000;
            top: 66px;
            position: absolute;
        }

        #content #secondarycontent {
            width: 100%;
        }

            #content #secondarycontent h1 {
                padding-right: 5%;
                position: relative;
            }

                #content #secondarycontent h1::after {
                    content: '\f0c9';
                    font-family: FontAwesome;
                    position: absolute;
                    right: 3%;
                    font-size: 1em;
                    color: #fff;
                    text-shadow: 1px 1px 1px #000;
                }

        #content .boxes {
            min-height: 170px;
        }
}

@media (max-width: 700px) {
    header #logo {
        width: 40%;
        margin-bottom: 10px;
    }

    #content .items {
        width: 48%;
    }

        #content .items h1 {
            line-height: 1.1em;
            font-weight: bold;
        }

    #content .hbox {
        width: 100%;
        margin: 0;
        margin-bottom: 10px;
    }

    footer .twocol {
        margin: 0;
        width: 100%;
        margin-bottom: 10px;
    }

    #topnav #secondarymenu {
        width: 35%;
    }

    #topnav #sm {
        width: auto;
    }

    header nav > ul > li {
        font-size: .8em;
    }

    .rslides .caption {
        display: none;
    }

    .rslides img {
        width: 100%;
        margin-right: 0%;
    }

    .rslides_nav.next {
        right: 1%;
    }

    #content .boxes {
        width: 45%;
        margin: 2.5%;
        min-height: 180px;
    }

        #content .boxes.bigboxes {
            width: 45%;
        }
}

@media (max-width: 550px) {
    #content #sidemenu {
        top: 59px;
    }

    #content #secondarycontent h1 {
        font-size: 1.5em;
    }

    #socialmedia ul {
        width: 75%;
        margin-left: 12.5%;
    }

    #topnav #secondarymenu {
        width: 65%;
    }

    #content .items {
        width: 98%;
    }

    #content #slideshow {
        display: none;
    }

    #content #secondarycontent h1 {
        padding-right: 9%;
    }

    #content .boxes {
        width: 95%;
        min-height: 140px;
    }

        #content .boxes.bigboxes {
            width: 95%;
        }

    .column3 div, .column4 div, .column2 div {
        float: left;
        width: 98%;
        margin-right: 1%;
        margin-left: 1%;
    }

    #content #secondarycontent .indent {
        margin-left: 35px;
    }

    #content #secondarycontent p.indent {
        margin-left: 20px;
    }
}

/******** SmartValidator Styles ******/
.s-v-error {
    margin: 3px 0 6px;
    width: 100%;
    color: Red;
}

.s-v-errorField {
    border-color: #f66;
}
/*************************************/
